Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 688072 (CVE-2019-5842)

Summary: <www-client/chromium-75.0.3770.90: Use-after-free in Blink
Product: Gentoo Security Reporter: kipplasterjoe
Component: VulnerabilitiesAssignee: Gentoo Security <security>
Status: RESOLVED FIXED    
Severity: normal CC: chromium
Priority: Normal Keywords: STABLEREQ
Version: unspecifiedFlags: stable-bot: sanity-check+
Hardware: All   
OS: Linux   
Whiteboard: A2 [glsa+ cve]
Package list:
www-client/chromium-75.0.3770.90
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 687732    

Description kipplasterjoe 2019-06-14 16:29:57 UTC
Severity is considered "high", details see here:
https://chromereleases.googleblog.com/2019/06/stable-channel-update-for-desktop_13.html
Comment 1 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2019-06-19 10:42:04 UTC
amd64 stable
Comment 2 GLSAMaker/CVETool Bot gentoo-dev 2019-08-15 16:03:30 UTC
This issue was resolved and addressed in
 GLSA 201908-18 at https://security.gentoo.org/glsa/201908-18
by GLSA coordinator Aaron Bauman (b-man).